- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - u -

- ubixDescriptorTable() : idt.c, main.c, gdt.h
- ubixfs_cacheAdd() : dirCache.c, dirCache.h
- ubixfs_cacheDelete() : dirCache.c, dirCache.h
- ubixfs_cacheFind() : dirCache.c, dirCache.h
- ubixfs_cacheNew() : dirCache.c, dirCache.h
- ubixfs_findName() : dirCache.c
- ubixfs_init() : ubixfs.c, ubixfs.h
- ubixfs_initialize() : ubixfs.c, ubixfs.h
- ubixfs_loadData() : ubixfs.c
- ubixfs_thread() : thread.c, ubixfs.h
- ubixFSLoadDir() : directory.c, ubixfs.h
- ubixFSmkDir() : directory.c, ubixfs.h
- ubixFSUnlink() : ubixfs.c, ubixfs.h
- ubthread_cond_destroy() : ubthread.c, ubthread.h
- ubthread_cond_init() : ubthread.c, ubthread.h
- ubthread_cond_signal() : ubthread.c, ubthread.h
- ubthread_cond_timedwait() : ubthread.c, ubthread.h
- ubthread_cond_wait() : ubthread.c, ubthread.h
- ubthread_create() : ubthread.c, ubthread.h
- ubthread_mutex_destroy() : ubthread.c, ubthread.h
- ubthread_mutex_init() : ubthread.c, ubthread.h
- ubthread_mutex_lock() : ubthread.c, ubthread.h
- ubthread_mutex_unlock() : ubthread.c, ubthread.h
- ubthread_self() : ubthread.c, ubthread.h
- ufs_init() : ufs.c, ufs.h
- ufs_initialize() : ufs.c, ufs.h
- ufs_openFile() : ufs.c
- ufs_readFile() : ufs.c
- ufs_writeFile() : ufs.c
- unlink() : file.c, file.h